> # NAME

> ClearStencil - 3D API clear stencil

> # USAGE

> ClearStencil = int(val)

> # VALID ENUMERANTS

> val: integer value

> # DESCRIPTION

> Specify the value used by to clear the stencil buffer. See the OpenGL glClearStencil manual page for details. See the D3DCLEAR_STENCIL flag description for the IDirect3DDevice9::Clear method.

> The standard reset callback sets the ClearStencil state to int(0).

> # OPENGL FUNCTIONALITY REQUIREMENTS

> OpenGL 1.0

> # DIRECT3D FUNCTIONALITY REQUIREMENTS

> DirectX 9

> # SEE ALSO

> StencilEnable, StencilFail, StencilFunc, StencilFuncSeparate, StencilMask, StencilMaskSeparate, StencilOp, StencilOpSeparate, StencilPass, StencilRef, StencilTestEnable, StencilTestTwoSideEnable, StencilWriteMask, StencilZFail, ClearColor, ClearDepth, TwoSidedStencilMode